astropy==2.0.3
atomicwrites==1.1.5
attrs==18.1.0
backports.functools-lru-cache==1.5
beautifulsoup4==4.6.0
certifi==2018.4.16
chardet==3.0.4
corner==2.0.1
cycler==0.10.0
decorator==4.3.0
emcee==2.2.1
funcsigs==1.0.2
h5py==2.8.0
idna==2.7
Jinja2==2.10
kiwisolver==1.0.1
kombine==0.8.3
linecache2==1.0.0
Mako==1.0.7
MarkupSafe==1.0
matplotlib==1.5.1
more-itertools==4.2.0
mpld3==0.3
numpy==1.14.5
Pillow==5.1.0
pluggy==0.6.0
py==1.5.3
PyCBC==1.9.4
pycbc-glue-obsolete==1.1.0
pyparsing==2.2.0
pyRXP==2.1.0
pytest==3.6.2
python-dateutil==2.7.3
pytz==2018.4
requests==2.19.1
scipy==1.1.0
six==1.11.0
subprocess32==3.5.2
traceback2==1.4.0
unittest2==1.1.0
urllib3==1.23
weave==0.16.0
git+https://git.ligo.org/bfarr/gw-reconstruct.git#egg=gw_reconstruct
